using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Files
{
    class Example16
    {
        // Listing 16-16
        static void Log(string message)
        {
            File.AppendAllText(@"c:\temp\log.txt", message);
        }
    }
}
